This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 511672 - FTBFS gearmand-0.7-1.fc12
FTBFS gearmand-0.7-1.fc12
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gearmand (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Ruben Kerkhof
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
:
Depends On:
Blocks: F12FTBFS
  Show dependency treegraph
 
Reported: 2009-07-14 23:47 EDT by FTBFS
Modified: 2009-07-15 05:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-15 05:24:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (57.17 KB, text/plain)
2009-07-14 23:47 EDT, FTBFS
no flags Details
build.log (12.13 KB, text/plain)
2009-07-14 23:47 EDT, FTBFS
no flags Details
mock.log (952 bytes, text/plain)
2009-07-14 23:47 EDT, FTBFS
no flags Details
root.log (105.73 KB, text/plain)
2009-07-14 23:47 EDT, FTBFS
no flags Details
build.log (12.46 KB, text/plain)
2009-07-14 23:47 EDT, FTBFS
no flags Details
mock.log (960 bytes, text/plain)
2009-07-14 23:47 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2009-07-14 23:47:15 EDT
gearmand-0.7-1.fc12.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
Comment 1 FTBFS 2009-07-14 23:47:18 EDT
Setting to ASSIGNED per Fedora Bug Triage workflow.  https://fedoraproject.org/wiki/BugZappers/BugStatusWorkFlow
Comment 2 FTBFS 2009-07-14 23:47:20 EDT
Created attachment 353085 [details]
root.log

root.log for i386
Comment 3 FTBFS 2009-07-14 23:47:21 EDT
Created attachment 353086 [details]
build.log

build.log for i386
Comment 4 FTBFS 2009-07-14 23:47:23 EDT
Created attachment 353087 [details]
mock.log

mock.log for i386
Comment 5 FTBFS 2009-07-14 23:47:24 EDT
Created attachment 353088 [details]
root.log

root.log for x86_64
Comment 6 FTBFS 2009-07-14 23:47:25 EDT
Created attachment 353089 [details]
build.log

build.log for x86_64
Comment 7 FTBFS 2009-07-14 23:47:26 EDT
Created attachment 353090 [details]
mock.log

mock.log for x86_64
Comment 8 Ruben Kerkhof 2009-07-15 05:24:20 EDT
fixed in gearmand-0.8.1

Note You need to log in before you can comment on or make changes to this bug.